Roku Developer Program

Developers and content creators—a complete solution for growing an audience directly.
cancel
Showing results for 
Search instead for 
Did you mean: 
Arthy74
Level 7

Adobe Prime HLS DRM support

Hello Roku Team,

According to the documentation, Roku only supports aaxs_version 1.0 which looks very old to me.

But I found an official Adobe article from 2014 where aaxs version is 5.2: https://forums.adobe.com/thread/1388956

1. Are we talking about the same aaxs version ?
2. is the roku documentation out of date ?
3. if roku really only supports 1.0, any plan to update to the latest version ?

Thank you
0 Kudos